#category-text { padding-bottom: 40px }
	#category-text h1 { color: #0090C0; font-size: 36px; font-weight: 800; margin: 0; padding-bottom: 5px }
	#category-text p { font-size: 20px; margin: 0 }
#btn-filter { -moz-box-shadow: none; -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-box-shadow: none; -webkit-transition: 0.3s; background-color: #0EAB18; border: none; box-shadow: none; color: #FFF; display: none; font-size: 16px; font-weight: 800; margin-bottom: 30px; outline: none; padding: 9px 10px 10px 10px; text-transform: uppercase; transition: 0.3s; width: 100% }
#btn-filter:hover { background-color: #0B9214 }
#category-filters { padding-right: 30px }
	#category-filters #btn-clear { -moz-box-shadow: none; -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-box-shadow: none; -webkit-transition: 0.3s; background-color: #D9534F; border: none; box-shadow: none; color: #FFF; display: block; font-size: 16px; font-weight: 800; margin-bottom: 10px; outline: none; padding: 9px 10px 10px 10px; text-transform: uppercase; transition: 0.3s; width: 100% }
	#category-filters #btn-clear:hover { background-color: #C04A46 }
		#category-filters #btn-clear i { font-size: 23px; padding-right: 5px; position: relative; top: 2px }
	#category-filters h3 { color: #0090C0; font-size: 22px; font-weight: 800; margin: 0; padding: 20px 0 5px 0; text-transform: uppercase }
	#category-filters ul { border-top: 1px solid #EFEFEF; font-size: 17px; list-style: none; margin: 0; padding: 0 }
		#category-filters ul a { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; border-bottom: 1px solid #EFEFEF; color: #12161A; display: block; padding: 3px 5px; transition: 0.3s }
		#category-filters ul a:hover { background-color: #EFEFEF }
			#category-filters ul a.mixitup-control-active { background-color: #888; color: #FFF }
.category-listing { border-bottom: 1px solid #EFEFEF; color: #12161A !important; display: block; margin-bottom: 30px; padding-bottom: 15px; position: relative; text-align: center }
	.category-listing h2 { font-size: 18px; font-weight: 600; margin: 0; min-height: 80px; padding: 15px 5px 0 5px }
	.category-listing p { font-size: 25px; font-weight: 800; margin: 0 }
		.category-listing p.clearance { color: #D20117 }
	.category-listing img.clearance { left: -6px; position: absolute; top: -6px; width: 130px; }

@media (max-width: 1459px) {
	#category-text { padding-bottom: 30px }
		#category-text h1 { font-size: 32px }
		#category-text p { font-size: 18px }
	.category-listing h2 { font-size: 16px; min-height: 75px }
	.category-listing p { font-size: 22px }
	.category-listing img.clearance { top: -5px; left: -5px; width: 110px }
}

@media (max-width: 1199px) {
	#category-text h1 { font-size: 28px }
	#category-filters h3 { font-size: 20px }
	#category-filters ul { font-size: 16px }
	.category-listing img.clearance { top: -6px; width: 125px }
}

@media (max-width: 991px) {
	#btn-filter { display: block }
	#category-filters { display: none; padding: 0 0 30px 0 }
}

@media (max-width: 767px) {
	#category-text p { font-size: 16px }
	.category-listing img.clearance { top: -6px; width: 130px }
}

@media (max-width: 575px) {
	#category-text { padding: 0 15px 30px 15px }
	.category-listing h2 { font-size: 14px; min-height: 0; padding: 10px 0 0 0 }
	.category-listing p { font-size: 20px }
	.category-listing img.clearance { top: -5px; width: 120px }
}

@media (max-width: 374px) {
	.category-listing img.clearance { top: -5px }
}